Data Backup and Recovery

SMO 3.0 on Red Hat 4 Update 5?

mrjshomer

Hello everyone,

I am having Red Hat WS 4 Update 5, would I be able to install SMO 3.0 on this and what version of SnapDrive should I use? Sorry, we are still trying to check out SMO and dont have access to all the documents.

Many thanks

JS

2 REPLIES 2

mrjshomer

Better yet, I would appreciate it greatly if someone would post the smo/snapdrive compatibility matrix.

Many thanks,

JS

jessick

Here's the link to the IMT:

http://now.netapp.com/matrix/mtx/login.do

The problem with RHEL 4U5 is that it was last qualified with SDU 4.0.

If at all possible, upgrading to at least RHEL 4U6 gets you to SDU 4.1.1 and therefore up to SMO 3.0.3.  This is preferred from a SDU and SMO perspective.

-Mark

Public